from utente.models import *

print('inizio')
lista = Utente.objects.all()
print('numero di utenti da convertire',len(lista))
for i in lista:
  old = i.nome
  i.nome = i.nome.title()
  new = i.nome
  print('{}: {}'.format(old,new))
  i.save()

